{
  "$schema": "./node_modules/@angular/cli/lib/config/schema.json",
  "cli": {
    "analytics": "d449ec48-9011-420c-930d-0616c0aa061a"
  },
  "version": 1,
  "newProjectRoot": "projects",
  "projects": {
    "proyecto": {
      "projectType": "application",
      "schematics": {
        "@schematics/angular:application": {
          "strict": true
        }
      },
      "root": "",
      "sourceRoot": "src",
      "prefix": "app",
      "architect": {
        "build": {
          "builder": "@angular-devkit/build-angular:browser",
          "options": {
            "outputPath": "dist/proyecto",
            "index": "src/index.html",
            "main": "src/main.ts",
            "polyfills": "src/polyfills.ts",
            "tsConfig": "tsconfig.app.json",
            "assets": [
              "src/favicon.ico",
              "src/assets"
            ],
            "styles": [
             //"./dist/ngx-bootstrap/datepicker/bs-datepicker.css",
              //"./node_modules/bootstrap/dist/css/bootstrap.min.css",
              "node_modules/bootstrap/dist/css/bootstrap.min.css",
              "src/styles.css",
              //"node_modules/bootstrap/dist/css/bootstrap-grid.ccs",
              //"node_modules/bootstrap/dist/css/bootstrap-grid.ccs.map",
             // "node_modules/bootstrap/dist/css/bootstrap-grid.min.css",
              //"node_modules/bootstrap/dist/css/bootstrap-grid.min.css.map",
              // "node_modules/bootstrap/dist/css/bootstrap-grid.ccs",
              // "node_modules/bootstrap/dist/css/bootstrap-grid.rtl.ccs",
              // "node_modules/bootstrap/dist/css/bootstrap.css",
              // "node_modules/bootstrap/dist/css/bootstrap.css.map",
              // "node_modules/bootstrap/dist/css/bootstrap.min.css",
              // "node_modules/bootstrap/dist/css/bootstrap.min.css.map",
              // "node_modules/bootstrap/dist/css/bootstrap.rtl.css",
              // "node_modules/bootstrap/dist/css/bootstrap.rtl.css.map",
              // "node_modules/bootstrap/dist/css/bootstrap.rtl.min.css",
              // "node_modules/bootstrap/dist/css/bootstrap.rtl.min.css.map"
            ],
            "scripts": [
              "node_modules/bootstrap/dist/js/bootstrap.min.js",
              "node_modules/bootstrap/dist/js/bootstrap.bundle.min.js",
              "node_modules/bootstrap/dist/js/bootstrap.bundle.js",
              "node_modules/bootstrap/dist/js/bootstrap.bundle.js.map",
              "node_modules/bootstrap/dist/js/bootstrap.bundle.min.js.map",
              // "node_modules/bootstrap/dist/js/bootstrap.bundle.esm.js",
              // "node_modules/bootstrap/dist/js/bootstrap.bundle.esm.js.map",
              // "node_modules/bootstrap/dist/js/bootstrap.bundle.esm.min.js",
              // "node_modules/bootstrap/dist/js/bootstrap.bundle.esm.min.js.map",
              "node_modules/bootstrap/dist/js/bootstrap.js",
              "node_modules/bootstrap/dist/js/bootstrap.min.js.map",
              "node_modules/bootstrap/dist/js/bootstrap.min.js",
              "node_modules/bootstrap/dist/js/bootstrap.min.js.map"
            ]
          },
          "configurations": {
            "production": {
              "budgets": [
                {
                  "type": "initial",
                  "maximumWarning": "500kb",
                  "maximumError": "1mb"
                },
                {
                  "type": "anyComponentStyle",
                  "maximumWarning": "2kb",
                  "maximumError": "4kb"
                }
              ],
              "fileReplacements": [
                {
                  "replace": "src/environments/environment.ts",
                  "with": "src/environments/environment.prod.ts"
                }
              ],
              "outputHashing": "all"
            },
            "development": {
              "buildOptimizer": false,
              "optimization": false,
              "vendorChunk": true,
              "extractLicenses": false,
              "sourceMap": true,
              "namedChunks": true
            }
          },
          "defaultConfiguration": "production"
        },
        "serve": {
          "builder": "@angular-devkit/build-angular:dev-server",
          "configurations": {
            "production": {
              "browserTarget": "proyecto:build:production"
            },
            "development": {
              "browserTarget": "proyecto:build:development"
            }
          },
          "defaultConfiguration": "development"
        },
        "extract-i18n": {
          "builder": "@angular-devkit/build-angular:extract-i18n",
          "options": {
            "browserTarget": "proyecto:build"
          }
        },
        "test": {
          "builder": "@angular-devkit/build-angular:karma",
          "options": {
            "main": "src/test.ts",
            "polyfills": "src/polyfills.ts",
            "tsConfig": "tsconfig.spec.json",
            "karmaConfig": "karma.conf.js",
            "assets": [
              "src/favicon.ico",
              "src/assets"
            ],
            "styles": [
              "src/styles.css"
            ],
            "scripts": []
          }
        }
      }
    }
  },
  "defaultProject": "proyecto"
}